/* VSC */

@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);


.hefe-article #vsc_content_main{width:685px; height:45px; padding:5px 5px 0px 10px; margin:5px 10px 0px 10px; float:right;}

.hefe-article .bg-blue {background:#016CAB;}
.hefe-article .bg-green {background:#70BF58;}
.hefe-article .bg-gray {background:#D1D3D4;}

.hefe-article .KTA-text {border-top:solid 5px #70BF58; padding-top:10px;}
.hefe-article .caption {font-size:.8em;}
.hefe-article .icon-checkmark {position:relative; top:-10px;}
.hefe-article .dollars-img-adjust {position:relative; top:58px; margin:-30px 0 0 0;}
.hefe-article .icon_redflag {margin:0 15px 0 0;}

.hefe-article .right {text-align:right;}
.hefe-article .center {text-align:center;}

.hefe-article .table {margin:0!important; padding:0 !important;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
.hefe-article .td-nopad td{padding: 0px 0px !important;}



.hefe-article h1 {text-align:center; padding:10px; color:#FFFFFF !important; font-size:1.4em;}
.hefe-article h2 {text-align:center;  color:#FFFFFF !important; font-size:1.2em; padding:0; margin:0; }
.hefe-article h3 {text-align:left; color:#016CAB !important; font-size:1.1em; padding:0; margin:0;  }
.hefe-article .MB_false {font-size:30px; font-weight:bold; padding:10px 5px 0 5px ; text-align:center; color:#FFFFFF;}
.hefe-article .MB_myth {  padding:10px 5px 0 5px ;  color:#FFFFFF;}

.hefe-article .oneline {display:block; height:52px; font-size: 16px; padding:18px 10px 12px 0px;  }
.hefe-article .twoline {display:block; height:52px; font-size: 16px; padding:10px 10px 12px 0px;}
.hefe-article .singledigit {display:block; height:52px; font-size: 20px; font-weight: bold; padding:18px 10px 12px 9px;}
.hefe-article .doubledigit {display:block; height:52px; font-size: 20px; font-weight: bold; padding:18px 10px 12px 3px;}

.hefe-article h4 {
  margin-top: 25px;
}

.hefe-article hr {
  margin-top: 40px;
  margin-bottom: 40px;
}


.hefe-article p {
  font-size: 1em; line-height:1.2em;
}
.hefe-article h4 {
  margin-top: 25px;
}
.hefe-article .row {
  margin-bottom: 0px;
}
.hefe-article .row .row {
  margin-top: 10px;
  margin-bottom: 0;
}
.hefe-article [class*="col-"] {
  padding-top: 10px;
  padding-bottom: 10px;
}
.hefe-article hr {
  margin-top: 40px;
  margin-bottom: 40px;
}
.hefe-article .btn-primary {
  background: #00843d;
  border: solid 1px #FFFFFF;
  cursor: pointer;
}
.hefe-article .btn-primary:hover {
  background: #013F1C;
  border: solid 1px #FFFFFF;
  cursor: pointer;
}
.hefe-article .btn-secondary {
  background: #114e1e;
  cursor: pointer;
  color: #FFFFFF;
  padding-top: 10px;
  padding-bottom: 10px;
}
.hefe-article .btn-secondary:hover {
  background: #013F1C;
  cursor: pointer;
  color: #FFFFFF;
}
.hefe-article .btnblue {
  background: #005495 !important;
  cursor: pointer;
  color: #FFFFFF;
}
.hefe-article .btnblue:hover {
  background: #022944 !important;
  cursor: pointer;
  color: #FFFFFF;
}
.hefe-article .btn-back {
  display: block;
  background: url(../images/icon_back.png) no-repeat;
  height: 44px;
  width: 44px;
}
.hefe-article .btn-back:hover {
  display: block;
  background: url(../images/icon_back_over.png) no-repeat;
  height: 44px;
  width: 44px;
}

.hefe-article .btn-back:hover, .btn-back:active, .btn-back:focus {
display: block;
  background: url(../images/icon_back_over.png) no-repeat;
  height: 44px;
  width: 44px;}

.hefe-article p, .hefe-article h1, .hefe-article h2, .hefe-article h3, .hefe-article h4, .hefe-article label {
  color: #555555;
}
.hefe-article h4 a, .hefe-article h4 a:hover {
  color: #1111111;
}
.hefe-article iframe {
  border: none;
  width: 100%;
  height: 670px;
  clear: both;
  position: relative;
  z-index: 10;
}
.hefe-article .white-border {
  border: solid 1px #FFFFFF;
}
.hefe-article .curved-border {
  border-radius: 48px;
}
.hefe-article .padding_0px {
  padding: 0px !important;
}
.hefe-article .padding_10px{padding: 10px;}
.hefe-article .bump-right {position:relative; left:10px;}
.hefe-article .margin_0px {
  margin: 0px !important;
}
.hefe-article .margin_top_0px {
  margin-top: 0px !important;
  font-size: 20px;
}
.hefe-article .margin_top_10px {
  margin-top: 10px !important;
}
.hefe-article .padding-bottom-5px {padding-bottom:5px;}
.hefe-article .padding_top_0px {
  padding-top: 0px !important;
}
.hefe-article .padding_bottom_0px {
  padding-bottom: 0px !important;
}
.hefe-article .display-table {
  display: table;
}
.hefe-article .width_100pr {
  width: 100%;
}
.hefe-article .table {
  background: #FFFFFF;
}
.hefe-article a {
  color: #00843d;
}
.hefe-article .cta-button {
  display: block;
}
.hefe-article .cta-button:hover {
  background: #022944 !important;
}
.hefe-article .cta-button:hover, .cta-button:active, .cta-button:focus {
   background: #022944 !important;
}
.hefe-article .min_width_300 {
  min-width: 300px;
}
.hefe-article select {
  position: relative;
}
.hefe-article .form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border-bottom: 1px solid #ccc !important;
  border-top: 1px solid #FFF !important;
  border-left: 1px solid #FFF !important;
  border-right: 1px solid #FFF !important;
  border-radius: 0px;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-appearance: none; -moz-appearance: none; appearance: none;
  
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.hefe-article .form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6)
}
.hefe-article .form-box {
  background: #FFFFFF;
  padding: 2%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.hefe-article .btn_widthfixed300px {
  width: 300px;
}

.hefe-article .theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.hefe-article .theme-showcase > p > .btn {
  margin: 5px 0;
}

.hefe-article .theme-showcase .navbar .container {
  width: auto;
}

.hefe-article .box {border:solid 1px #555555; background:#F0F6FA !important; padding-bottom:10px !important;}
.hefe-article .box-nopad {border:solid 1px #555555; background:#F0F6FA !important; padding-bottom:0px !important;}